<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Zorro: Legendary Adventures Book 2</Series>
  <Number>003</Number>
  <Web>https://www.comixology.com/Zorro-Legendary-Adventures-Book-2-3/digital-comic/799938</Web>
  <Summary>Join Zorro's 100th anniversary celebration with another exciting chapter of classic swashbuckling adventure never before seen in English! These are classic adventures of the original masked man all beautifully illustrated by Europe's most talented artists. Zorro Legendary Adventures #3 Book II comes with two covers - Main and Limited-Edition Blazing Blades of Zorro.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB799938]</Notes>
  <Publisher>American Mythology Productions</Publisher>
  <Genre>Action/Adventure, Movies &amp; TV</Genre>
  <PageCount>22</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
